<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Error</title>
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <hgroup>
            <h1>Error</h1>
            <h2>Auth only LDAP</h2>
        </hgroup>
        <table>
            <tr>
                <td>Error</td>
                <td><input disabled="disabled" value="Password mismatch" /></td>
            </tr>
            <tr>
                <td colspan="2">...or No member match your ID</td>
            </tr>
            <tr>
                <td colspan="2"><input type="button" value="Back" onclick="history.back()" /></td>
            </tr>
        </table>
        <a href=".">Home</a>
    </body>
</html>